/* Common */
.sec {
	overflow: hidden;
}

.sec-tit01 {
	font-size:2rem;
}

.sec-tit02 {
	display: inline-block;
	position: relative;
	font-size:3.8rem;
}

.sec-tit02::after {
	content: "";
	display: inline-block;
	position: absolute;
	top:0px;
	right:-30px;
	width:21px;
	height:17px;
	background: url('/asset/img/icon/ico_leaf.svg') no-repeat center;
}

@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {
	.sec-tit01 {
		font-size:1.8rem;
	}

	.sec-tit02 {
		font-size:3rem;
	}

	.sec-tit02::after {
		right:-24px;
		width:19px;
		height:15px;
		background-size:auto 15px;
	}
}
@media screen and (max-width:768px) {
	.sec-tit01 {
		font-size:1.7rem;
	}
}
@media screen and (max-width:480px) {
	.sec-tit01 {
		font-size:1.6rem;
	}

	.sec-tit02 {
		font-size:2.4rem;
	}

	.sec-tit02::after {
		right:-19px;
		width:15px;
		height:12px;
		background-size:auto 12px;
	}
}


/* Visual */
.sec01 {
	position: relative;
	width: 100%;
	height: calc(var(--vh, 1vh)*100);
	height: 100svh;
	z-index:10;
}

.sec01 .visual {
	position: relative;
	width: 100%;
	height:100%;
}

.sec01 .context {
	position: absolute;
	top:calc(50% + 50px);
	left:50%;
	transform: translate(-50%,-50%);
	max-width:1500px;
	width: 95%;
	margin:0 auto;
	z-index: 10;
}

.sec01 .background {
	position: relative;
	width: 100%;
	height:100%;
	background-color: #000;
}


.sec01 .background .pc-video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sec01 .youtube-videoBox {
  position: absolute; 
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  height: 100%; 
  overflow: hidden;
  z-index: 1; 
}

.sec01 .youtube-videoBox iframe {
  width: 100vw; 
  height: 56.25vw; 
  min-height: 100vh;
  min-width: 177.77vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	transition: opacity 0.15s ease-in-out;
}

.sec01 .youtube-videoBox .video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  z-index: 10;
}

	.sec01 .background .m-img{
	display: none;
	width: 100%;
	height: 100%;
}
.sec01 .background .m-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sec01 .icon {
	display: block;
	width: 42px;
	height:34px;
	background: url('/asset/img/main/sec01_ico.png') no-repeat center;
}

.sec01 .tit {
	line-height: 1;
}

.sec01 .visual-ani {
	opacity:0;
	animation: visual-ani 1.5s .1s forwards;
}

@media screen and (max-width:1200px) {
	.sec01 .context {
		top:calc(50% + 35px);
	}
}
@media screen and (max-width:1024px) {
	.sec01 .icon {
		height:28px;
		background-size: auto 28px;
	}
}
@media screen and (max-width:768px) {
	.sec01 .icon {
		height:24px;
		background-size: auto 24px;
	}
}
@media all and (max-width:576px){

.sec01 .background .pc-video,
.sec01 .background .pc-iframe{
	display: none;
}

.sec01 .background .m-img{
	display: block;
}


}
@media screen and (max-width:480px) {
	.sec01 .icon {
		height:20px;
		background-size: auto 20px;
	}
}



/* Program */
.sec02 {
	display: flex;
	align-items: center;
	position: relative;
	height: calc(var(--vh, 1vh)*100);
	height: 100svh;
	overflow: visible;
}

.sec02::before {
	content: "";
	display: block;
	position: absolute;
	top:-14.062vw;
	left:-21.875vw;
	width: 88.75%;
	height:0;
	opacity:1;
	padding-top:72.5%;
	background: url('/asset/img/main/sec02_bak01.png') no-repeat center;
	z-index:-1;
	animation: bounce-left 4s 1s infinite both ease-out;
}

.sec02::after {
	content: "";
	display: block;
	position: absolute;
	bottom:-40.1vw;
	right:-14vw;
	width: 54.58%;
	height:0;
	padding-top:72.5%;
	background: url('/asset/img/main/sec03_bak02.png') no-repeat center;
	z-index:-1;
	animation: bounce-right 4s 1s infinite both ease-out;
}

.sec02 .container {
	position: static;
}

.sec02 .programs-wrap {
	display: flex;
	gap:24px;
	width: 5056px;
}

.sec02 .item {
	position: relative;
}

.sec02 .pin {
	display: block;
	position: absolute;
	top:-30px;
	right:10px;
	font-size: 5.4rem;
	line-height: 1;
}

.sec02 .img {
	width:611px;
	height:344px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 20px;
	overflow: hidden;
}

.sec02 .item .video-tag-box video.pc-video{
	aspect-ratio: 1/0.599;
}
.sec02 .item .video-tag-box video{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.sec02 .swiper-container {
	overflow: visible;
}

@media screen and (max-width:1200px) {
	.sec02::before {
		right:-120px;
		width: 52.25%;
		padding-top: calc(592/1200*100%);
	}

	.sec02.active::after {
		left:-120px;
		bottom: 0px;
		width:43.5%;
		padding-top: calc(462/1200*100%);
	}

	.sec02 .pin {
		top:-20px;
		font-size:3.8rem;
	}
}
@media screen and (max-width:1024px) {
	.sec02 {
		height: auto !important;
		padding:100px 0px;
	}

	.sec02::before {
		width: 427px;
		height: 396px;
		padding-top: 0px;
		background-size: cover;
	}

	.sec02.active::after {
		width: 322px;
		height: 262px;
		padding-top: 0px;
		background-size: cover;
	}

	.sec02 .programs-wrap {
		gap:unset;
		width: auto;
		overflow: visible;
	}

	.sec02 .item {
		width:90%;
	}

	.sec02 .pin {
		top:-15px;
		font-size:3rem;
	}

	.sec02 .img {
		width: 100%;
		height:0;
		padding-top: calc(344/611*100%);
	}
}
@media screen and (max-width:768px) {
	.sec02::before {
		width: 327px;
		height: 296px;
	}

	.sec02.active::after {
		bottom:120px;
		width: 222px;
		height: 162px;
	}

	.sec02 .pin {
		top:-10px;
		font-size:2.4rem;
	}
}
@media screen and (max-width:480px) {
	.sec02 {
		padding:80px 0px;
	}

	.sec02::before {
		width: 227px;
		height: 196px;
	}

	.sec02.active::after {
		width: 122px;
		height: 62px;
	}


	.sec02 .pin {
		font-size:2rem;
	}
}



/* Our */
.sec03 {
	overflow: visible;
	position: relative;
	padding: 120px 0px;
}

.sec03::before {
	content: "";
	display: block;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	z-index:-1;
	background: url('/asset/img/main/sec03_bak01.jpg') no-repeat center / cover;
}

.sec03 .lt,
.sec03 .rt {
	position: absolute;
}

.sec03 .lt {
	top:30px;
	left:0;
}

.sec03 .cnt {
	width: 32.2666667%;
}

.sec03 .rt {
	top:60px;
	right:0;
}

.sec03 .txt .t01 {
	line-height:1.4;
}

.sec03 .txt .t02 {
	line-height: 1.7;
}

.sec03 .info dt::after {
	content: "";
	display:block;
	width:116px;
	height: 2px;
	margin:20px 0px 30px;
	background-color: #0a5536;
}

.sec03 .info dd {
	line-height:1.8;
}

.sec03 .btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	width:180px;
	height:50px;
	border-radius:100px;
	background-color:#0a5536;
}

.sec03 .btn i {
	display: inline-block;
	width: 18px;
	height:13px;
	background: url('/asset/img/icon/ico_arr01.png') no-repeat center;
}

@media screen and (max-width:1366px) {
	.sec03 .cnt {
		width: 30%;
	}

	.sec03 .rt {
		top:40px;
	}
}
@media screen and (max-width:1200px) {
	.sec03 .lt,
	.sec03 .rt {
		position: relative;
		width: 30%;
	}

	.sec03 .lt {
		top: unset;
		left: unset;
	}

	.sec03 .rt {
		top:unset;
		right: unset;
	}

	.sec03 .info dt::after {
		width:90px;
	}
}
@media screen and (max-width:1024px) {
	.sec03 {
		padding: 100px 0px;
	}

	.sec03 .lt {
		order:1;
		width: 100%;
	}

	.sec03 .cnt {
		order:2;
	}

	.sec03 .rt {
		order: 3;
		width: 50%;
	}

	.sec03 .info dt::after {
		width:80px;
		margin:16px 0px 20px;
	}

	.sec03 .btn {
		gap:6px;
		width:160px;
		height:40px;
	}

	.sec03 .btn i {
		width: 16px;
		height:11px;
		background-size:auto 11px;
	}
}
@media screen and (max-width:768px) {
	.sec03 .cnt {
		max-width:300px;
		width: 100%;
		margin:0 auto;
	}

	.sec03 .rt {
		width: 100%;
	}

	.sec03 .info dt::after {
		margin:16px auto 20px;
	}
}
@media screen and (max-width:480px) {
	.sec03 {
		padding: 80px 0px;
	}

	.sec03 .cnt {
		max-width:240px;
	}

	.sec03 .info dt::after {
		width:60px;
		height:1px;
		margin:10px auto 16px;
	}

	.sec03 .btn {
		gap:4px;
		width:140px;
		height:36px;
	}

	.sec03 .btn i {
		width: 14px;
		height:9px;
		background-size:auto 9px;
	}
}


/* Interior */
.sec04 {
	padding:120px 0px;
}

.sec04 .sec-pc {
	display: block;
}

.sec04 .sec-mo {
	display: none;
}

.sec04 .lt,
.sec04 .rt {
	width: 50%;
	overflow: hidden;
}

.sec04 .swiper {
	height: 100%;
}

.sec04 .swiper-wrapper {
	height: 100%;
}

.sec04 .swiper-slide {
	height: 100%;
	overflow: hidden;
}

.sec04 .main-controls {
	position: absolute;
	right:0;
	bottom:0;
	z-index:50;
}

.sec04 .main-controls .pagination {
	display: flex;
	align-items: center;
	gap:60px;
	width: auto;
	position: relative;
	top:unset;
	left: unset;
	right: unset;
	bottom: unset;
	transform: none;
	z-index:99;
	pointer-events: auto !important;
}

.sec04 .main-controls .swiper-pagination-bullet {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: auto;
	height:38px;
	margin:0px;
	background-color: transparent;
	border-radius:0px;
	text-align: center;
	font-size:1.8rem;
	font-weight:500;
	color:#a6a6a6;
	opacity: 1;
}

.sec04 .main-controls .swiper-pagination-bullet::after {
	content: "";
	display: inline-block;
	position: absolute;
	left:0;
	bottom:0;
	width: 100%;
	height:1px;
	background-color: #0a5536;
	opacity:0;
}

.sec04 .main-controls .swiper-pagination-bullet-active {
	color:#0a5536;
}

.sec04 .main-controls .swiper-pagination-bullet-active::after {
	opacity: 1;
}

.sec04 .side-controls {
	position: absolute;
	left:50%;
	bottom:40px;
	transform: translateX(-50%);
	z-index: 50;
}

.sec04 .side-controls .prev,
.sec04 .side-controls .next {
	display: block;
	width:9px;
	height:15px;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

.sec04 .side-controls .prev {
	background-image: url('/asset/img/main/sec04_prev.png');
}

.sec04 .side-controls .next {
	background-image: url('/asset/img/main/sec04_next.png');
}

.sec04 .side-controls .pagination {
	width:70px;
}

.sec04 .area {
	display: flex;
	justify-content: center;
	height: 100%;
	padding:120px 20px 20px;
	background-color: #f7f0e3;
}

.sec04 .area-wrap {
	position: relative;
	max-width:480px;
	width: 100%;
}

.sec04 .area-wrap::before {
	content: "";
	display: block;
	position: absolute;
	top:-79px;
	left:-79px;
	width:149px;
	height:149px;
	background: url('/asset/img/main/sec04_ani.png') no-repeat center;
	z-index:5;
	animation: text-rolling 18s linear infinite;
}

.sec04 .img {
	position: relative;
	width: 100%;
	padding-top: 68%;
	border-radius:10px;
	overflow: hidden;
}

.sec04 .img img {
	display: block;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}

.sec04 .full .big-txt {
	display: none;
}

.sec04 .full img {
	max-width: none;
}

.sec04 .info dd {
	line-height:1.5;
}

.sec04 .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap:10px;
}

.sec04 .btn i {
	display: inline-block;
	width:15px;
	height:12px;
	background: url('/asset/img/icon/ico_arr02.png') no-repeat center;
}

@media screen and (max-width:1200px) {
	.sec04 .main-controls .pagination {
		gap:40px;
	}

	.sec04 .area-wrap {
		max-width:380px;
	}

	.sec04 .area-wrap::before {
		top:-52px;
		left:-52px;
		width:119px;
		height:119px;
		background-size:auto 119px;
	}
}
@media screen and (max-width:1024px) {
	.sec04 {
		padding:100px 0px;
	}

	.sec04 .main-controls .swiper-pagination-bullet {
		height:34px;
		font-size:1.6rem;
	}

	.sec04 .lt,
	.sec04 .rt {
		width:100%;
	}

	.sec04 .area {
		padding:100px 20px;
	}

	.sec04 .full img {
		width: 100%;
	}

	.sec04 .btn {
		gap:6px;
	}

	.sec04 .btn i {
		width:13px;
		height:10px;
		background-size: auto 10px;
	}
}
@media screen and (max-width:768px) {
	.sec04 .sec-pc {
		display: none;
	}

	.sec04 .sec-mo {
		display: block;
	}

	.sec04 .sec-mo .swiper {
		height: 100%;
	}

	.sec04 .sec-mo .swiper-wrapper {
		height: 100%;
	}

	.sec04 .sec-mo .swiper-slide {
		height: 100%;
		overflow: visible;
	}

	.sec04 .sec-mo .area {
		height: 100%;
		min-height: 640px;
	}

	.sec04 .main-controls {
		position: relative;
		right: unset;
		bottom:unset;
		margin-top: 40px;
	}

	.sec04 .main-controls .pagination {
		gap:24px;
		justify-content: center;
	}

	.sec04 .main-controls .swiper-pagination-bullet {
		height:30px;
		font-size:1.5rem;
	}

	.sec04 .side-controls {
		display: none;
	}

	.sec04 .full {
		display: none;
		position: relative;
		width: 100%;
		height:100%;
		overflow: hidden;
	}

	.sec04 .full img {
		max-width: 100%;
	}

	.sec04 .full .big-txt {
		display: block;
		position: absolute;
		z-index: 2;
		left:40px;
		bottom:40px;
		max-width: 400px;
	}

	.sec04 .full .big-img {
		position: absolute;
		top:50%;
		left:50%;
		transform: translate(-50%,-50%);
		min-width: 800px;
		height:666px;
	}
}
@media screen and (max-width:480px) {
	.sec04 {
		padding:80px 0px;
	}

	.sec04 .sec-mo .area {
		min-height: 162vw;
		/* min-height: 575px; */
	}

	.sec04 .main-controls {
		margin-top:24px;
	}

	.sec04 .main-controls .pagination {
		gap:18px;
	}

	.sec04 .main-controls .swiper-pagination-bullet {
		height:24px;
		font-size:1.2rem;
	}


	.sec04 .area {
		padding:80px 20px 20px;
	}

	.sec04 .area-wrap::before {
		top:-32px;
		left:-32px;
		width: 79px;
		height:79px;
		background-size:auto 79px;
	}

	.sec04 .full .big-txt {
		left:20px;
		bottom:20px;
		max-width:200px;
	}

	.sec04 .info dd br {
		display: none;
	}
}


/* Sec05 */
.sec05 {
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #0a5536;
}

.sec05 .context {
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	max-width:1500px;
	width: 95%;
	margin:0 auto;
	z-index:3;
}

.sec05 .context .rt {
	position: absolute;
	top:70px;
	right:0;
	text-align: right;
}

.sec05 .context .subtit br {
	display: none;
}

.sec05 .context .txt {
	line-height:1.8;
}

.sec05 .context .btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap:30px;
	width:250px;
	height:70px;
	border-radius:10px;
	background-color:#c9e19c;
}

.sec05 .context .btn span {
	color:#0a5536;
}

.sec05 .context .btn i {
	display: inline-block;
	width: 31px;
	height:23px;
	background: url('/asset/img/icon/ico_arr03.png') no-repeat center;
}

.sec05 .fade-in {
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	max-width:1500px;
	width: 95%;
	margin:0 auto;
	z-index:2;
	opacity: 1;
}

.sec05 .fade-in p {
	font-size:9.6rem;
}

.sec05 .img {
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: calc(530/1920*100%);
	border-radius:20px;
	overflow: hidden;
	will-change: transform;
}

.sec05 .img::after {
	content: "";
	display: block;
	padding-top: calc(380/530*100%);
}

.sec05 .img div {
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 100vw;
	height: 39.58vh;
	min-height: calc(var(--vh, 1vh)*100);
	min-height:100svh;
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
}

@media screen and (min-width:1025px) {
	.sec05 {
		height: calc(var(--vh, 1vh)*100);
		height:100svh;
		min-height: calc(var(--vh, 1vh)*100);
		min-height:100svh;
	}

	.sec05 .context .lt {
		opacity:0;
		transform: translateX(-100px);
	}

	.sec05 .context .rt {
		opacity:0;
		transform: translateX(100px);
	}
}
@media screen and (max-width:1200px) {
	.sec05 .fade-in p {
		font-size:6rem;
	}

	.sec05 .context .btn {
		gap:20px;
		width: 200px;
		height:60px;
	}

	.sec05 .context .btn i {
		width: 28px;
		height:20px;
		background-size:auto 20px;
	}
}
@media screen and (max-width:1024px) {
	.sec05 {
		padding:120px 0px;
	}

	.sec05 .context {
		position: relative;
		top:unset;
		left: unset;
		transform: none;
		opacity:0;
		transform: translateY(60px);
	}

	.sec05 .context .rt {
		position: relative;
		top:unset;
		right: unset;
		text-align: center;
	}

	.sec05 .context .btn {
		height:54px;
		gap:16px;
	}

	.sec05 .context .btn i {
		width: 26px;
		height:18px;
		background-size:auto 18px;
	}

	.sec05 .fade-in p {
		font-size:5.4rem;
	}

	.sec05 .img {
		width: 100%;
		height: 100%;
		border-radius:0px;
	}
}
@media screen and (max-width:768px) {
	.sec05 .context .btn {
		width:160px;
		height: 48px;
	}

	.sec05 .context .btn i {
		width: 22px;
		height:14px;
		background-size:auto 14px;
	}

	.sec05 .fade-in p {
		font-size:3.8rem;
	}
}
@media screen and (max-width:480px) {
	.sec05 .context .subtit br {
		display: block;
	}

	.sec05 .context .btn {
		gap:10px;
		width:160px;
		height:38px;
	}


	.sec05 .fade-in p {
			font-size:2.6rem;
	}
}


/* Sec06 */
.sec06 {
	position: relative;
	overflow: visible;
	padding:120px 0px;
}

.sec06::before {
	content: "";
	display: block;
	position: absolute;
	top:-10.4166vw;
	left:-7.2916vw;
	width:48.6979%;
	padding-top: 55.25%;
	opacity:1;
	background: url('/asset/img/main/sec06_bak01.png') no-repeat center / cover;
	animation: bounce-left2 4s 1s infinite both ease-out;
	z-index:-1;
}

.sec06::after {
	content: "";
	display: block;
	position: absolute;
	left:0;
	bottom:-26.5625vw;
	width:78.59375%;
	padding-top: 72.25%;
	opacity:1;
	background: url('/asset/img/main/sec06_bak02.png') no-repeat center / cover;
	z-index: -1;
	animation: bounce-right2 4s 1s infinite both ease-out;
}

.sec06 .lt,
.sec06 .rt {
	width: 50%;
}

.sec06 .article {
	width: 78.125%;
	margin-left:auto;
	padding-right:10%;
}

.sec06 .box {
	border-top: 1px solid #bfbfbf;
}

.sec06 .pin {
	position: relative;
	padding-left:30px;
}

.sec06 .pin img {
	display: block;
	position: absolute;
	top:50%;
	left:0;
	transform: translateY(-50%);
}

.sec06 .txt {
	line-height: 1.4;
}

.sec06 .sns {
	display: flex;
	gap:10px;
}

.sec06 .list {
	display: flex;
	flex-wrap: wrap;
	gap:40px 100px;
}

.sec06 .list li {
	flex:1 1 100%;
}

.sec06 .list dt {
	width:130px;
}

.sec06 .list .dot {
	display: inline-block;
	width: 130px;
}

.sec06 .map {
	width: 100%;
	height:900px;
	background-color: #000;
}

.sec06 .btn {
	display: inline-flex;
	align-items: center;
	gap:10px;
	width: 210px;
	height:50px;
	padding:0px 20px;
	background-color: #fff;
	border:1px solid #dcdcdc;
	border-radius:10px;
	transition:all .5s ease;
}

.sec06 .btn i {
	display: inline-block;
	width:35px;
	height:35px;
	background-repeat: no-repeat;
	background-position: center;
}

.sec06 .btn i.icon01 {
	background-image: url('/asset/img/icon/ico_naver.png');
}

.sec06 .btn i.icon02 {
	background-image: url('/asset/img/icon/ico_kakao.png');
}

.sec06 .btn i.icon03 {
	background-image: url('/asset/img/icon/ico_map.png');
}


@media screen and (min-width:1201px) {
	.sec06 .btn:hover {
		background-color: #c9e19c;
	}
}
@media screen and (max-width:1536px) {
	.sec06 .article {
		width: 94%;
	}
}
@media screen and (max-width:1366px) {
	.sec06 .article {
		padding-right:6%;
	}

	.sec06 .list {
		gap:40px;
	}
}
@media screen and (max-width:1200px) {
	.sec06 .btn {
		width: 180px;
		height: 54px;
	}

	.sec06 .btn i {
		width:30px;
		height:30px;
		background-size:auto 30px;
	}

	.sec06 .list dt {
		width: 100px;
	}

	.sec06 .list .dot {
		width: 100px;
	}
}
@media screen and (max-width:1024px) {
	.sec06 {
		padding:100px 0px;
	}

	.sec06 .location {
		max-width:1500px;
		width: 95%;
		margin:0 auto;
	}

	.sec06 .lt, .sec06 .rt {
		width: 100%;
	}

	.sec06 .lt {
		order: 1;
		margin-bottom:40px;
	}

	.sec06 .rt {
		order: 2;
	}

	.sec06 .article {
		width: 100%;
		margin:0 auto;
		padding: 0px;
	}
	.sec06 .pin {
		padding-left: 24px;
	}

	.sec06 .pin01 img {
		width: 16px;
	}

	.sec06 .pin02 img {
		width:13px;
	}

	.sec06 .pin03 img {
		width:17px;
	}

	.sec06 .sns {
		gap:6px;
	}

	.sec06 .btn {
		gap:6px;
		width:160px;
		height:48px;
	}

	.sec06 .btn i {
		width:25px;
		height:25px;
		background-size:auto 25px;
	}

	.sec06 .list dt {
		width: 100px;
	}

	.sec06 .list .dot {
		width: 100px;
	}

	.sec06 .map {
		height:0;
		padding-top: 56.25%;
	}
}
@media screen and (max-width:768px) {
	.sec06 .pin {
		padding-left:20px;
	}

	.sec06 .pin01 img {
		width:12px;
	}

	.sec06 .pin02 img {
		width:10px;
	}

	.sec06 .pin03 img {
		width:14px;
	}

	.sec06 .btn {
		height:38px;
	}

	.sec06 .btn i {
		width:20px;
		height:20px;
		background-size:auto 20px;
	}
}
@media screen and (max-width:480px) {
	.sec06 {
		padding:80px 0px;
	}

	.sec06 .lt {
		margin-bottom:24px;
	}

	.sec06 .pin {
		padding-left:16px;
	}

	.sec06 .pin01 img {
		width:10px;
	}

	.sec06 .pin02 img {
		width:8px;
	}

	.sec06 .pin03 img {
		width:12px;
	}

	.sec06 .sns {
		gap:4px;
	}

	.sec06 .list {
		gap:16px;
	}

	.sec06 .list li {
		flex:1 1 100%;
	}

	.sec06 .list dt {
		width: 80px;
	}

	.sec06 .list .dot {
		width:80px;
	}

	.sec06 .map {
		padding-top:80%;
	}
}


@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width:480px) {

}


/* Keyframes */
@keyframes visual-ani {
  from {
    transform: translateY(60px);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes bounce-left {
	0% {
		transform: scale(1) translate3d(0,0,0);
		opacity: 1
  }

	20% {
		transform: scale(1.12) translate3d(2%, -6%,0);
		opacity: .5
  }

	42% {
		transform: scale(.95) translate3d(8%, -4%,0);
		opacity: .7
  }

	65% {
		transform: scale(1.15) translate3d(4%,8%,0);
		opacity: .8
	}

	82% {
		transform: scale(1.05) translate3d(2%, 4%,0);
		opacity: .7
	}

	100% {
		transform: scale(1) translate3d(0,0,0);
		opacity:1
	}
}


@keyframes bounce-left2 {
	0% {
		transform: scale(1) translate3d(0,0,0);
		opacity: 1
  }

	20% {
		transform: scale(1.12) translate3d(2%, -6%,0);
		opacity: .5
  }

	42% {
		transform: scale(.95) translate3d(6%, -4%,0);
		opacity: .7
  }

	65% {
		transform: scale(1.15) translate3d(4%,8%,0);
		opacity: .8
	}

	82% {
		transform: scale(1.05) translate3d(2%, 4%,0);
		opacity: .7
	}

	100% {
		transform: scale(1) translate3d(0,0,0);
		opacity:1
	}
}

@keyframes bounce-right {
	0% {
			transform: scale(1) translate3d(0,0,0);
			opacity: .6
	}

	20% {
			transform: scale(1.1) translate3d(-2%,6%,0);
			opacity: .9
	}

	42% {
			transform: scale(.8) translate3d(-8%,0,0);
			opacity: .75
	}

	65% {
			transform: scale(1) translate3d(-4%,-8%,0);
			opacity: 1
	}

	82% {
			transform: scale(1.1) translate3d(-2%,-4%,0);
			opacity: .9
	}

	100% {
			transform: scale(1) translate3d(0,0,0);
			opacity: .6
	}
}

@keyframes bounce-right2 {
	0% {
			transform: scale(1) translate3d(0,0,0);
			opacity: .6
	}

	20% {
			transform: scale(1.1) translate3d(2%,6%,0);
			opacity: .9
	}

	42% {
			transform: scale(.8) translate3d(8%,0,0);
			opacity: .75
	}

	65% {
			transform: scale(1) translate3d(4%,-8%,0);
			opacity: 1
	}

	82% {
			transform: scale(1.1) translate3d(2%,-4%,0);
			opacity: .9
	}

	100% {
			transform: scale(1) translate3d(0,0,0);
			opacity: .6
	}
}

@keyframes text-rolling{
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* Popup */
#popup {
	/* position: relative; */
}

.popup-layer {
	z-index: 998;
	position: absolute;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
	animation: popup-fade 0.65s ease-in-out 0.35s forwards;
	opacity: 0;
	max-width: 800px;
}

@keyframes popup-fade {
	0% {
		opacity: 0;
		-webkit-transform: translateY(25px);
		-ms-transform: translateY(25px);
		transform: translateY(25px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}
.popup-layer__body {
	background: #fff;
}

.popup-layer__body img {
	display: block;
	margin: 0 auto;
	border: none;
	max-width: 100%;
}

.popup-layer__foot {
	background: #424242;
}

.popup-layer__foot ul {
	display: flex;
	flex-wrap: wrap;
}

.popup-layer__foot li {
	width: 50%;
	padding: 10px;
}

.popup-layer__foot li:first-child {
	padding-right: 0;
}

.popup-layer__foot li:last-child {
	text-align: right;
}

.popup-layer__foot span {
	font-size: 1.5rem;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s ease;
}

.popup-layer__foot label:hover span {
	opacity: 0.7;
}

/* .popup-layer-foot { background: #424242; }
.popup-layer-foot span { font-size: 15px; color: #fff; }
.popup-layer-foot label:hover span { opacity: .7; }
.popup-layer-foot li:first-child { padding-right: 0; }
.popup-layer-foot li:last-child { text-align: right; } */

@media (max-width: 1024px) {
	/* .popup-layer { z-index: 999; } */
	.popup-layer {
		top: 95px !important;
		left: 0 !important;
		margin: 0 5px;
	}
}
@media (max-width: 768px) {
	.popup-layer {
		width: calc(100% - 10px);
	}

	.popup-layer img {
		max-width: none;
		width: 100%;
		height: auto !important;
	}
	.popup-layer-foot span {
		font-size: 14px;
	}
}
@media (max-width: 375px) {
	.popup-layer-foot li {
		width: 100%;
	}
	.popup-layer-foot li:last-child {
		text-align: left;
	}
}
